<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">



<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Did Dylan steal Canadee</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link href="../css/articles.css" rel="stylesheet" type="text/css" />
</head>

<body>
<div id="content">
<h2>Did Dylan steal Canadee-i-o?</h2>
  <p class="first">I received the following letter:</p>
  <div class="quote">
    <p class="first"><em>Dear Sir, </em></p>
    <p class="first">&nbsp;</p>
    <p class="first"><em>I feel moved to write after coming accross your site about &quot;Canadee'i'o'&quot;.
      </em></p>
    <p><em>It seems to me that you should at least research your subject matter before
      inclusion in your website. I have only recently come into contact with Nic Jones's music
      and I must disagree with your assumption that his version of Canadee IO is not up to the
      standard of Bob Dylans borrowed arrangement. </em></p>
    <p><em>I say borrowed because that is exactly what it is. </em></p>
    <p><em>This is the original song and also Nics Arrangement, they can be found here </em></p>
    <p><em><a href="http://www.sarcon.demon.co.uk/engfolk/21/nic_jones.htm">http://www.sarcon.demon.co.uk/engfolk/21/nic_jones.htm</a>
      </em></p>
    <p><em>I think that you will agree that Bob's lyrics are very close to Nics and nothing
      like the original. I find it hard to come up with any other explanation, but that Bob's
      version was based, if not almost totally copied from Nic's. </em></p>
    <p><em>If you want to here Nics version there is a excerpt at <a
  href="http://www.checkout.com/music/title/info/0,7642,71960,00.html#preview">http://www.checkout.com/music/title/info/<br />
      0,7642,71960,00.html#preview</a>
    </em></p>
    <p><em>Other links that you may wish to look at are below. </em></p>
    <p><em><a href="http://cvrc.med.upenn.edu/~greenberg/td-cana1.html">http://cvrc.med.upenn.edu/~greenberg/td-cana1.html</a>
      <br />
      <a href="http://www.lesk.demon.co.uk/pages/penguin.htm">http://www.lesk.demon.co.uk/pages/penguin.htm</a>
      <br />
      <a href="http://www.folkmusic.net/htmfiles/inart338.htm">http://www.folkmusic.net/htmfiles/inart338.htm</a>
    </em></p>
    <p><em>I hope that this gives you more information. </em></p>
    <p>&nbsp;</p>
    <p><em>Best Regards. </em></p>
    <p><em>D[...] B[...] </em></p>
    <p>&nbsp;</p>
    <p class="first"><em>PS I admire Bob Dylan and his music a lot, but I also think that he should give
        credit where credit is due to others</em></p>
  </div>
  <hr />
  <p class="first">A lot of things are at issue here. The one most directly relevant to me is how to
    present a tab of Dylan's version of the song, if Dylan has stolen it from another
    musician. Then there is the technical question whether or not Dylan has actually stolen
    it. Then the question of Dylan's moral, further accentuated by the fourth issue: Nic
    Jones' situation, as an invalid after a car crash. The answer to the first question
  depends on the three others, but these should be kept apart for as long as possible.</p>
  <p>So did he steal it? I actually did some research before I put up the tab - in fact one
    of the reasons why it took me so long to put it up, was that I wanted to check for myself,
    and until I found the tab of <a href="canadee__nic_jones_version.htm">Nic Jones' version</a>
    I didn't have a chance to do that. The discussions in various news-groups have mainly
    centered around the <em>arrangement</em>, because that is what the copyright matter (and
    hence the emotional aspect of the case) has been all about: whether Dylan stole Jones'
    copyrighted arrangment by taking all the arrangment credits for himself, thereby
    deprieving a handicapped man of a well-needed (and certainly better-needed than Dylan)
    income. The <em>lyrics </em>have not been an issue, as far as I have seen, because, as it
    is said in one of the links above : &quot;I remember that Jones's manager replied to to
    the magazine [Folkroots], stating that Dylan was under no obligation to credit Jones since
    many people had sung the song.&quot; Although the quote is a recollection, the point is
    simple enough: copyrighting folk song lyrics isn't easily done, and the notion of an
&quot;original&quot; version is questionable. </p>
  <p>So has he stolen the arrangement? With the tab and the sound clip it is possible to
    compare the two versions. Much to my surprise, given the prominence this question had been
    given in the discussions, I found them not very similar. The main differences are: <br />
    a) The tuning. Jones' trade-mark so to speak was his use of open tunings. Dylan's version
    is in standard tuning. <br />
    b) The arrangment/style. Jones' is a quite sophisticated finger-picking arrangement, and,
    again quoting from one of the links, &quot;His classic Canadee-i-o accompaniment, for
    example, incorporated a scale phrase in tenths and some very tasteful 'bends' &quot;. It
    also incorporates (as in his general style) &quot;modern chords and syncopations&quot;.
    There is no trace of any of this in Dylan's version, which is a rather straightforward
    (but skillful) melody-ish strumming, with hammer-ons and sus4-chords over a basically very
    simple three-chord skeleton. <br />
    c) to this can be added the singing style and the melody, on which points the versions
    also differ considerably (in addition, of course, to the obvious difference between their
    general styles). The melody line is different on some points, and Jones sings behind the
  beat, Dylan mostly very much on the beat. </p>
  <p>(For the record: I've nowhere written that &quot;his version of Canadee IO is not up to
    the standard of Bob Dylans borrowed arrangement.&quot; They are different. Jones' is more
&quot;dexterous&quot;, Dylan's more . . . - Dylanesque, and inimitable in its own way.)</p>
  <p>This is not to say that I don't think that Dylan had heard Jones' version prior to
    recording the song, which I suppose he had. But &quot;Having heard&quot; or even
&quot;being influenced by&quot; is not the same as &quot;stealing&quot;. Whatever moral
    obligations Dylan may or may not have towards Jones, I prefer to leave that judgement to
    Dylan himself to make. My personal opinion--for what it's worth--is that we should allow
    even the &quot;giants&quot; to be influenced. If not, we are heading towards a music
    culture that I wouldn't like to be part of (and where &quot;folk music&quot; would be in
    serious trouble). I'm not saying Dylan is, was or has ever been a saint - again, that's
    not up to me to say - all I'm saying is that his guitar arrangement of Canadee-i-o isn't
  very similar to Nic Jones' after all. </p>
  <p>Don't take my word for it, though. Go through the links above and form your own
    opinion. If it differs widely from mine, feel free to <a href="../mail.htm">drop
  me a note</a>, and we can discuss the matter.</p>
  <p>(And, no, I was not bought by Sony to say this. And, yes,
  <a href="../faq.htm#dignity">I exist</a>)</p>
  <blockquote>
    <p>Eyolf</p>
  </blockquote>
</div>
</body>
</html>
